@font-face {
    font-family: 'ClashGrotesk';
    font-weight: 200;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/ClashGrotesk/418537000000022583-200-normal.ttf');
}
@font-face {
    font-family: 'ClashGrotesk';
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/ClashGrotesk/418537000000022583-400-normal.ttf');
}
@font-face {
    font-family: 'ClashGrotesk';
    font-weight: 600;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/ClashGrotesk/418537000000022583-600-normal.ttf');
}
@font-face {
    font-family: 'ClashGrotesk';
    font-weight: 300;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/ClashGrotesk/418537000000022583-300-normal.ttf');
}
@font-face {
    font-family: 'ClashGrotesk';
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/ClashGrotesk/418537000000022583-700-normal.ttf');
}
@font-face {
    font-family: 'ClashGrotesk';
    font-weight: 500;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/ClashGrotesk/418537000000022583-500-normal.ttf');
}
